

p{
    text-align: justify;
}
/* element css ends */
.main-img{
    width: 100%;
    height: 400px;
}
/*------------scroll css start------------------*/
.custom-scroll{
    background-color: #b7bebb;
    padding-top: 5px;
    padding-bottom: 5px;
    overflow: hidden;
}
.custom-scroll-wrapper {
    display: flex;
    width: 100%;
    height: 200px;
    animation: scrollLeft 10s linear infinite;
}

.logo {
    width :300px;
    margin-right: 5px;
    height: 200px;
}

@keyframes scrollLeft {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}
/*------------scroll css end------------------*/
 
.main-heading{
    font-size: 35px;
    font-family: "DM Serif Text", serif;
    display: flex;
    flex-direction: column;
    color: rgb(67, 67, 158);
}
.main-heading-fancy{
    font-size: 35px;
    font-family: "Quintessential", serif;
    display: flex;
    flex-direction: column;
    color: rgb(67, 67, 158);
}
.sub-heading{
    font-size: 24px;
    font-family: "PT Sans Narrow", sans-serif;
}

.sub-heading-1{
    font-size: 24px;
    font-family: "DM Serif Text", serif;
    color: rgb(67, 67, 158);
}
.sub-heading-2{
  font-size: 24px;
  font-family: "PT Sans Narrow", sans-serif;
  color: rgb(16, 16, 86);
  font-weight: bold;
}

.font-slim {
    font-size: 16px;
    font-family: "PT Sans Narrow", sans-serif;
}

.team-round-img{ 
    width: 120px; 
    height: 120px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: -3px 3px 10px 1px rgb(88, 88, 88, 0.5);
    border: solid;
    border-color: rgb(137, 129, 17);
}
.team-name{
    font-size: 20px;
}

/* Placement Process timeline css*/
.container-timeline {
    background: #9b9bd5;
    width: 90%;
    height: auto;
    position: relative;
    margin-top: 10%;
    margin-left: 5%;
    margin-bottom: 5%;
    box-shadow: 2px 5px 20px rgba(119, 119, 119, 0.5);
}
  
  .rightbox {
    padding: 0em 14rem 0em 0em;
  }
  
  .rb-container {
    width: 100%;
    margin: auto;
    display: block;
    position: relative;
  }
  
  .rb-container ul.rb {
    margin: 2.5em 0;
    padding: 0;
    display: inline-block;
  }
  
  .rb-container ul.rb li {
    list-style: none;
    margin: auto;
    margin-left: 6em;
    min-height: 50px;
    border-left: 1px dashed #fff;
    padding: 0 0 50px 30px;
    position: relative;
  }
  
  .rb-container ul.rb li:last-child {
    border-left: 0;
    padding-bottom: 0%;
  }
  
  .rb-container ul.rb li::before {
    position: absolute;
    left: -11px;
    top: -5px;
    content: " ";
    border: 8px solid rgba(255, 255, 255, 1);
    border-radius: 500%;
    background: #872f0f;
    height: 20px;
    width: 20px;
    transition: all 500ms ease-in-out;
  }
  
  .rb-container ul.rb li:hover::before {
    border-color: #4b1d06;
    transition: all 1000ms ease-in-out;
  }
  
  ul.rb li .timestamp {
    color: #4d221b;
    position: relative;
    width: 200px;
    font-size: 18px;
  }
  
  .item-title {
    color: #fff;
  }
  /* Placement Process timeline css ends*/
